.line-clamp-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.chapter-scroll::-webkit-scrollbar {
  width: 6px;
}

.chapter-scroll::-webkit-scrollbar-track {
  background: #27272a;
  border-radius: 9999px;
}

.chapter-scroll::-webkit-scrollbar-thumb {
  background: #52525b;
  border-radius: 9999px;
}
